gcs

gcs uses python-syck as YAML parser

Bug #545003 reported by Roberto C. Morano on 2010-03-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gcs
Undecided
Unassigned
Guadalinex
Low
Unassigned

Bug Description

It uses an obsolete YAML parser module and should be rewritten to use a newer one.

Related branches

Changed in guadalinex:
importance: Undecided → Low

I've solved this bug in my branch some time ago and It works perfectly. I'll propose a merge of my branch with trunk.

Changed in gcs:
status: New → Incomplete
status: Incomplete → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers